a img{border:0px;}
body
{
font-family:Tahoma;
font-size:11px;
direction:ltr;
margin:0 0 0 0;
text-align:left;
background-color: #cadfec;
background-image:url(images/backbody.jpg);
background-repeat:repeat-x;
}
.PortalTable
{direction:ltr;}

/*The main table in Default and other aspx pages*/
.them-header{
	margin:auto;
	direction:ltr;}
.them-content{
	width:956px;
	margin:auto;
	direction:ltr;
	background-color: #ffffff;
	border-left:1px solid #0f70b7;
	border-right:1px solid #0f70b7;
	}
.div-footer{
	background-color:#457daf;
	margin:auto;
	direction:ltr;}
.TopPane{
	width:958px;
	}
.BottomPane{
	width:958px;
	}
.RightPane{
	width:175px;
	padding:2px 0px 2px 4px;}
.ContentPane3{
	width:591px;
	padding:2px 3px 2px 3px;
	}
.LeftPane{
	width:179px;
	padding:2px 0px 2px 0;}	
.ContentPane1{
	width:958px;
	padding:2px 0px 2px 0;}
.ContentPane{
	width:958px;
	padding:2px 0px 2px 0;}	
.ContentPane2{
	width:776px;
	padding:2px 3px 2px 0px;
	}
								
.ModulesTable
{
	padding: 2px;
}
.RightPane00000
{
	width:180px;
	padding: 0 4px 0 4px;
}

.LeftPane
{
	width:210px;
	padding: 0 4px 0 4px;
}
.contentPane{

}
.MainPane
{
	width:100%;
	padding: 0 4 0 4;
}

/*--------------- Archive Styles -------------------------------------------------------*/

.MainBack
{
	width:100%;
	height:100%;
	border-color:#e0e1dd;

	border-left-width:0px;
	border-left-style:solid;

	border-right-width:0px;
	border-right-style:solid;

	border-top-width:0px;
	border-top-style:solid;

	border-bottom-width:0px;
	border-bottom-style:solid;
}


.SITEFOOTER
{
	font-size:8pt;
	color:#8a8a8a;
}
.PortalUser
{
 	font-weight:normal;
	font-size:9px;
}
.PortalDate{font-weight:normal;font-size:9px;}
TABLE
{
	font-family:Tahoma;
	font-size:8pt;
}
INPUT
{
	font-family:Tahoma;
	font-size:8pt;
}
TEXTAREA
{
	font-family:Tahoma;
	font-size:8pt;
}
.txtEmail
{
	direction:ltr;
}
.DataGrids
{
	border-color:#81B4E8;
	border-width:1;
	border-collapse:collapse;
}
.DataGridsHeaders
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-color: white;
	border-bottom-width: 1px;
	border-bottom-color: white;
	color: #2b2c51;
	border-top-color: white;
	background-color: #BDBCBB;
	text-align: center;
	border-right-width: 1px;
	border-right-color: white;
}
.DataGridsFooters
{
	border-top-width: 1px;
	border-left-width: 1px;
	border-left-color: white;
	border-bottom-width: 1px;
	border-bottom-color: white;
	color: #2b2c51;
	border-top-color: white;
	background-color: #BDBCBB;
	text-align: center;
	border-right-width: 1px;
	border-right-color: white;
	direction:ltr;
}
.DataGridEvenRow
{
	background-color: #eeeeee;
}
.DataGridSelectedRow
{
	background-color: #F4Bf00;
}
.DataGridOddRow
{
	background-color: #ffffff;
}
.TableCellCentered
{
	text-align:center;
}
.AdminRight
{
	font-family:Tahoma;
	font-size:8pt;
	background-color:#F0F0F0;
	color:Black;
	/*width:245;*/
	padding:5 0 5 5;
	/*background-image : url( images/theme03_03.gif );*/
}

.AdminMain
{
	background-color:#FFFFFF;
	width:678;
}

.fTitle
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:600;
	color:#e35611;
	
}
.fTitle2
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:600;
	color:#087baa;
	
}
.fTitle3
{
	font-family:Tahoma;
	font-size:8pt;
	font-weight:600;
	color:#666666;
	
}
.AcellEn 
{
	cursor:hand;
	background:#f97b29;
	font-family:Tahoma;
	font-weight:bold;
	color:White;
	border-right-color:#f97b29;
	border-right-width:1;
	border-right-style:solid;
	border-left-color:#f97b29;
	border-left-width:1;
	border-left-style:solid;
	border-top-color:#f97b29;
	border-top-width:1;
	border-top-style:solid;
}
.AcellDis 
{
	font-family:Tahoma;
	border-right-color:Black;
	border-right-width:1;
	border-right-style:solid;
	border-left-color:Black;
	border-left-width:1;
	border-left-style:solid;
	border-top-color:Black;
	border-top-width:1;
	border-top-style:solid;
}
.AdminSearch
{
	background-color:#eeeeee;
	border-right-color:#EAE7E7;
	border-right-width:1px;
	border-right-style:dotted;
	border-left-color:#EAE7E7;
	border-left-width:1px;
	border-left-style:dotted;
	border-top-color:#EAE7E7;
	border-top-width:1px;
	border-top-style:dotted;
	border-bottom-color:#EAE7E7;
	border-bottom-width:1px;
	border-bottom-style:dotted;
	color:Black;
}
.AdminSearchAlternate
{
	background-color:#eeeeee;
	color:Black;
}
.AdminTitleAlternate
{
	background-color:#2570A0;
	color:White;
	font-size:8pt;
	font-weight:600;
}
.AdminEdit
{
	border:solid 1px #087baa;
        text-align:right;
}
.AdminAlternate
{
	background-color:#f0f0f0;
}
.ModuleAlternate
{
	background-color:#f0f0f0;
}
SELECT
{
	font-family:Tahoma;
	font-size:8pt;
}
LABEL
{
	font-family:Tahoma;
	font-size:8pt;
}
A
{
	color:#0000FF;
	text-decoration:none;
	/*font-weight:normal;*/
	
}
A:hover
{
	color:#0066cc;
	text-decoration:none;
}

.MainLink
{
	color: #ffffff;
}
A.main
{
	color: #333333;
	text-decoration:none;
}
A.main:hover
{
	color:#0066cc;
	text-decoration:none;
}

A.mainTitle
{
	color: #333333;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
}
A.mainTitle:hover
{
	color:#0066cc;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
}
.lblLink
{
	color: #2b2c51;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
	cursor:hand;
}
.lblLinkHover
{
	color:#0066cc;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
	cursor:hand;
}
.lblLink2
{
	color: #333333;
	text-decoration:none;
	font-size:8pt;
	cursor:hand;
}
.lblLinkHover2
{
	color:#0066cc;
	text-decoration:none;
	font-size:8pt;
	cursor:hand;
}
A.NavLink
{
	color: #333333;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
}
A.NavLink:hover
{
	color:#0066cc;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
}

A.mainTitle2
{
	color: #333333;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
	cursor:hand;
}
A.mainTitle2:hover
{
	color:#0066cc;
	text-decoration:none;
	font-weight:600;
	font-size:8pt;
	cursor:hand;
}


.ErrorMessage
{
	color:Red;
	font-weight:bold;
}
.Comment
{
	font-family:Tahoma;
	font-size:8pt;
	background-color:#fffff0;
	color:Green;
}
.readMore
{
	font-family:Tahoma;
	font-size:8pt;
	color:#e35611;
	font-weight:500;
	cursor:hand;
}

.ModuleDate
{
	font-family:Tahoma;
	font-size:8pt;
	color:#e35611;
	font-weight:500;
}
.ModuleBorder
{
	border-color:#f97b29;
	border-style:dotted;
	border-width:1;
}
.ModuleSeprator
{
	border-bottom-color:#f97b29;
	border-bottom-style:dotted;
	border-bottom-width:1;
}
.ModuleSubTitle
{
	background:#2570A0;
	color:#ffffff;
	border-bottom-color:#2E5772;
	border-bottom-width:1;
	font-size:8pt;
	font-weight:600;
}
.LinkGroup
{
	background:#dae1f5;
	font-size:8pt;
	font-weight:600;
	border:solid 1px #00a4e0;
	
}
.LinkHeader
{
	background:#fffff0;
	font-size:8pt;
	font-weight:600;
	
}
 .tdComment
{
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap !important; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
/*word-wrap: break-word; /* Internet Explorer 5.5+ */
white-space: pre;
white-space: -hp-pre-wrap; /* HP Printers */
white-space: pre-line;
background-color:Silver;
}
 a.lnkSubmit
{
	background-repeat: no-repeat;
	background-position: center top;
	font-size: xx-small;
	color: #336699;
	text-decoration: none;
	vertical-align: text-bottom;
	height: 45px;
	padding-top: 30px;
}

a.lnkSubmit:hover
{
	color: #000000;
}